<?php
function renderLokasyonlar() {
    $lokasyonlar = [
        [
            'title' => 'İstanbul Korsan Taksi',
            'link'  => 'istanbul-korsan-taksi.html',
            'description' => 'İstanbul Korsan Taksi hizmetimiz ile tüm İstanbul ilçeleri için 7/24 çalışan, güvenli ucuz ve konforlu en yakın korsan taksi hizmetini veriyoruz.  '
        ],         
        [
            'title' => 'Ümraniye Korsan Taksi',
            'link'  => 'umraniye-korsan-taksi.html',
            'description' => 'Ümraniye Korsan Taksi talebiniz için size en yakın korsan taksi yönlendirmesini yapıyoruz. Son model araçlarımız ile 7/24 ucuz korsan taksi hizmeti alabilirsiniz.   '
        ],
        [
            'title' => 'Gebze Korsan Taksi',
            'link'  => 'gebze-korsan-taksi.html',
            'description' => 'Gebze Korsan Taksi talebiniz için size en yakın korsan taksi yönlendirmesini yapıyoruz. Son model araçlarımız ile 7/24 ucuz korsan taksi hizmeti alabilirsiniz.   '
        ],
        [
            'title' => 'Çayırova Korsan Taksi',
            'link'  => 'cayirova-korsan-taksi.html',
            'description' => 'Çayırova Korsan Taksi talebiniz için size en yakın korsan taksi yönlendirmesini yapıyoruz. Son model araçlarımız ile 7/24 ucuz korsan taksi hizmeti alabilirsiniz.   '
        ],
        [
            'title' => 'Kurtköy Korsan Taksi',
            'link'  => 'kurtkoy-korsan-taksi.html',
            'description' => 'Kurtköy Korsan Taksi talebiniz için size en yakın korsan taksi yönlendirmesini yapıyoruz. Son model araçlarımız ile 7/24 ucuz korsan taksi hizmeti alabilirsiniz.   '
        ],
        [
            'title' => 'Pendik Korsan Taksi',
            'link'  => 'pendik-korsan-taksi.html',
            'description' => 'Pendik Korsan Taksi talebiniz için size en yakın korsan taksi yönlendirmesini yapıyoruz. Son model araçlarımız ile 7/24 ucuz korsan taksi hizmeti alabilirsiniz.   '
        ],
        [
            'title' => 'Kadıköy Korsan Taksi',
            'link'  => 'kadikoy-korsan-taksi.html',
            'description' => 'Kadıköy Korsan Taksi talebiniz için size en yakın korsan taksi yönlendirmesini yapıyoruz. Son model araçlarımız ile 7/24 ucuz korsan taksi hizmeti alabilirsiniz.   '
        ],
        [
            'title' => 'Sarıyer Korsan Taksi',
            'link'  => 'sariyer-korsan-taksi.html',
            'description' => 'Sarıyer Korsan Taksi talebiniz için size en yakın korsan taksi yönlendirmesini yapıyoruz. Son model araçlarımız ile 7/24 ucuz korsan taksi hizmeti alabilirsiniz.   '
        ],    
        [
            'title' => 'Şehirlerarası Korsan Taksi',
            'link'  => 'sehirlerarasi-korsan-taksi.html',
            'description' => 'Şehirlerarası Korsan Taksi talebiniz için size en yakın korsan taksi yönlendirmesini yapıyoruz. Son model araçlarımız ile 7/24 ucuz korsan taksi hizmeti alabilirsiniz.   '
        ],     
        [
            'title' => 'İstanbul Havalimanı Korsan Taksi',
            'link'  => 'istanbul-havalimani-korsan-taksi.html',
            'description' => 'İstanbul Havalimanı Korsan Taksi için size en yakın korsan taksiyi gönderiyoruz. Modern ile 7/24 ucuz korsan taksi hizmeti alabilirsiniz.   '
        ], 
        [
            'title' => 'Sabiha Gökçen Havaalanı (Saw) Korsan Taksi',
            'link'  => 'sabiha-gokcen-havalimanı-saw-korsan-taksi.html',
            'description' => 'Sabiha Gökçen Havaalanı (Saw) Korsan Taksi için 7/24 güvenli ve ucuz korsan taksi transfer hizmeti için bizi arayın.   '
        ], 
        [
            'title' => '7/24 Korsan Taksi',
            'link'  => '7-24-korsan-taksi.html',
            'description' => '7/24 Korsan Taksi talebiniz için size en yakın korsan taksi yönlendirmesini yapıyoruz. Son model araçlarımız ile 7/24 ucuz korsan taksi hizmeti alabilirsiniz.   '
        ],         
        [
            'title' => 'Esenyurt Korsan Taksi',
            'link'  => 'esenyurt-korsan-taksi.html',
            'description' => 'Esenyurt Korsan Taksi talebiniz için size en yakın korsan taksi yönlendirmesini yapıyoruz. Son model araçlarımız ile 7/24 ucuz korsan taksi hizmeti alabilirsiniz.   '
        ],                                               
        [
            'title' => 'Gaziosmanpaşa Korsan Taksi',
            'link'  => 'gaziosmanpasa-korsan-taksi.html',
            'description' => 'Gaziosmanpaşa Korsan Taksi talebiniz için size en yakın korsan taksi yönlendirmesini yapıyoruz. Son model araçlarımız ile 7/24 ucuz korsan taksi hizmeti alabilirsiniz.   '
        ]
    ];

    ob_start(); // Çıktıyı tamponla
    ?>
    <div class="col-12">
        <section>
            <header class="major">
                <h2>En Yakın Korsan Taksi</h2>
            </header>
            <div class="row">
                <?php foreach ($lokasyonlar as $lokasyon): ?>
                    <div class="col-4 col-6-medium col-12-small">
                        <section class="box">
        
                            <header>
                                <a href="<?php echo htmlspecialchars($lokasyon['link']); ?>" title="<?php echo htmlspecialchars($lokasyon['title']); ?>">
                                    <h3><?php echo htmlspecialchars($lokasyon['title']); ?></h3>
                                </a>
                            </header>
                            <p><?php echo htmlspecialchars($lokasyon['description']); ?></p>
                            <a href="<?php echo htmlspecialchars($lokasyon['link']); ?>" title="<?php echo htmlspecialchars($lokasyon['title']); ?>">Detaylar</a>
                        </section>
                    </div>
                <?php endforeach; ?>
            </div>
        </section>
    </div>
    <?php
    return ob_get_clean(); // Tamponlanan içeriği döndür
}
?>
