<?php
function getRandomNumber($filename) {
    $numbers = file($filename, FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);
    if (!$numbers) return false;
    
    // Gün içinde saat başı değişecek şekilde numara seç
    $hour = date('G'); // 0-23 arası saat
    $index = $hour % count($numbers);
    return trim($numbers[$index]);
}

function renderOrderButtons($whatsappFile = 'system/wp.txt', $callFile = 'system/ara.txt') {
    $whatsappNumber = getRandomNumber($whatsappFile);
    $callNumber = getRandomNumber($callFile);
    
    ob_start();
    ?>
    <div class="button-group">
        <a href="https://wa.me/<?php echo $whatsappNumber; ?>" class="button whatsapp" target="_blank">
            <i class="fab fa-whatsapp"></i> WhatsApp
        </a>
        <a href="tel:+<?php echo $callNumber; ?>" class="button call">
            <i class="fas fa-phone"></i> Arayın
        </a>
    </div>
    <?php
    return ob_get_clean();
}
?>