<?php
function renderContentB2() {
    $items = [
        [
            'title' => '7/24 Ucuz Ulaşım İmkanı',
            'description' => 'Yön Taksi olarak 14 yıllık durak deneyimi, son model, temiz araçlarımız ve deneyimli şoförler ile İstanbul geneli 7/24 ucuz korsan taksi hizmeti vermekteyiz. Size en yakın korsan taksiyi yönlendirmemiz için bizi arayınız. ',
            'main_image' => 'images/yon-korsan-taksi-istanbul.webp',
            'thumbs' => ['images/yon-korsan-taksi-istanbul-transfer.webp', 'images/7-24-korsan-taksi-istanbul-transfer.webp']
        ],
   
    ];

    $output = '<div class="tontainer">';

    // Görsel Galeri Alanı
    $output .= '<div class="gallery">';
    $output .= '<div class="main-image">';
    $output .= '<img id="main-image" src="' . htmlspecialchars($items[0]['main_image']) . '" alt="Main Image">';
    $output .= '</div>';
    $output .= '<div class="thumbnails">';
    foreach ($items[0]['thumbs'] as $thumb) {
        $output .= '<img src="' . htmlspecialchars($thumb) . '" alt="Thumbnail" class="thumb">';
    }
    $output .= '</div>';
    $output .= '</div>';

    // İçerik Alanı
    $output .= '<div class="tontent">';
    foreach ($items as $item) {
        $output .= '<div class="tontent-item">';
        $output .= '<h3>' . htmlspecialchars($item['title']) . '</h3>';
        $output .= '<p>' . htmlspecialchars($item['description']) . '</p>
        <h2>En Yakın Korsan Taksi</h2>
        <span class="arml"><a href="istanbul-korsan-taksi.html" title="İstanbul Korsan Taksi">İstanbul</a></span>
        <span class="arml"><a href="umraniye-korsan-taksi.html" title="Ümraniye Korsan Taksi">Ümraniye</a></span>
        <span class="arml"><a href="gebze-korsan-taksi.html" title="Gebze Korsan Taksi">Gebze</a></span>
        <span class="arml"><a href="cayirova-korsan-taksi.html" title="Çayırova Korsan Taksi">Çayırova</a></span>
        <span class="arml"><a href="kurtkoy-korsan-taksi.html" title="Kurtköy Korsan Taksi">Kurtköy</a></span>
        <span class="arml"><a href="pendik-korsan-taksi.html" title="Pendik Korsan Taksi">Pendik</a></span>
        <span class="arml"><a href="gaziosmanpasa-korsan-taksi.html" title="Gaziosmanpaşa Korsan Taksi">Gaziosmanpaşa</a></span>
        <span class="arml"><a href="esenyurt-korsan-taksi.html" title="Esenyurt Korsan Taksi">Esenyurt</a></span>
        <span class="arml"><a href="sariyer-korsan-taksi.html" title="Sarıyer Korsan Taksi">Sariyer</a></span>
        <span class="arml"><a href="kadikoy-korsan-taksi.html" title="Kadıköy Korsan Taksi">Kadıköy</a></span>
      



    <h3 style="margin:20px 0 0px 0;">Neden Korsan Taksi Tercih Etmelisiniz</h3>
    <p> İstanbul taksi problemi ve hayat pahalılığına alternatif, adil bir çözüm olarak <b>Korsan Taksi</b> tercih edilmektedir.
    <ul>
        <li>Daha Ucuz Ulaşım</li>
        <li>Kandırılmazsınız, Yolunuz Uzatılmaz</li>
        <li>Süpriz Ücret Yok. Ne Kadar Ödeyeceğinizi Bilirsiniz</li>
        <li>7 Gün 24 Saat Erişilebilir Taksi</li>
        <li>Güvenli ve Konforlu Yolculuk</li>
        <li>Modern Araçlar ve Deneyimli Şoförler</li>
    </ul>
            
        ';
        $output .= '</div>';
    }
    $output .= '</div>';

    $output .= '</div>';

    return $output;
}
?>


<script>
document.addEventListener('DOMContentLoaded', function () {
    // Ana görsel elemanını seçin
    const mainImage = document.getElementById('main-image');

    // Tüm thumbnail elemanlarını seçin
    const thumbnails = document.querySelectorAll('.thumb');

    // Her bir thumbnail için tıklama olayını dinleyin
    thumbnails.forEach(thumb => {
        thumb.addEventListener('click', function () {
            // Ana görseli seçilen thumbnail'e güncelle
            mainImage.src = this.src;

            // Tüm thumbnail'lerden aktif sınıfını kaldır
            thumbnails.forEach(t => t.classList.remove('active'));

            // Seçilen thumbnail'e aktif sınıfını ekle
            this.classList.add('active');
        });
    });
});

</script>


