

<?php
function getLocationContent($locationName) {
    $contentArray = array(
        $locationName . " korsan taksi olarak, 7/24 kesintisiz hizmet anlayışımız ile bölgede yaşayan tüm müşterilerimize güvenli ve ekonomik ulaşım çözümleri sunuyoruz. Deneyimli sürücülerimiz ve modern araç filomuz ile her zaman yanınızdayız.",
        $locationName . " merkez korsan taksi olarak, 7/24 kesintisiz hizmet anlayışımız ile bölgede yaşayan tüm müşterilerimize güvenli ve ekonomik ulaşım çözümleri sunuyoruz. Deneyimli sürücülerimiz ve modern araç filomuz ile her zaman yanınızdayız.",
        
        "Son model, bakımlı ve konforlu araçlarımızla " . $locationName . " bölgesinde kaliteli korsan taksi hizmeti veriyoruz. Tüm araçlarımız düzenli bakımdan geçirilmekte ve yolcularımızın konforu için sürekli dezenfekte edilmektedir.",
        "Son model, bakımlı ve konforlu araçlarımızla " . $locationName . " merkez bölgesinde kaliteli korsan taksi hizmeti veriyoruz. Tüm araçlarımız düzenli bakımdan geçirilmekte ve yolcularımızın konforu için sürekli dezenfekte edilmektedir.",
        
        $locationName . " ve çevre ilçelerde profesyonel korsan taksi hizmetimiz ile şehir içi ve şehirlerarası yolculuklarınızda güvenli ulaşım sağlıyoruz. Önceden belirlenen net fiyatlarımız ile yolculuk sonunda sürpriz ücretlerle karşılaşmazsınız.",
        $locationName . " merkez ve çevre ilçelerde profesyonel korsan taksi hizmetimiz ile şehir içi ve şehirlerarası yolculuklarınızda güvenli ulaşım sağlıyoruz. Önceden belirlenen net fiyatlarımız ile yolculuk sonunda sürpriz ücretlerle karşılaşmazsınız.",
        
        $locationName . " merkezli korsan taksi durağımız, İstanbul'un her noktasına transfer hizmeti sunmaktadır. Havalimanı transferleri, şehirlerarası yolculuklar ve şehir içi ulaşım için 7/24 rezervasyon yapabilirsiniz.",
        $locationName . " merkez korsan taksi durağımız, İstanbul'un her noktasına transfer hizmeti sunmaktadır. Havalimanı transferleri, şehirlerarası yolculuklar ve şehir içi ulaşım için 7/24 rezervasyon yapabilirsiniz.",
        
        "Havalimanı transferleriniz için " . $locationName . " korsan taksi hizmetimizi tercih edebilirsiniz. Hem Sabiha Gökçen hem de İstanbul Havalimanı için özel transfer hizmetimiz bulunmaktadır. Uçuş saatinize göre planlı ve dakik transfer garantisi veriyoruz.",
        "Havalimanı transferleriniz için " . $locationName . " merkez korsan taksi hizmetimizi tercih edebilirsiniz. Hem Sabiha Gökçen hem de İstanbul Havalimanı için özel transfer hizmetimiz bulunmaktadır. Uçuş saatinize göre planlı ve dakik transfer garantisi veriyoruz.",
        
        "Deneyimli şoförlerimiz " . $locationName . " bölgesinin tüm sokak ve caddelerini çok iyi bilmektedir. Trafik durumuna göre en uygun güzergahı seçerek, sizi gitmek istediğiniz yere en kısa sürede ulaştırıyoruz.",
        "Deneyimli şoförlerimiz " . $locationName . " merkez bölgesinin tüm sokak ve caddelerini çok iyi bilmektedir. Trafik durumuna göre en uygun güzergahı seçerek, sizi gitmek istediğiniz yere en kısa sürede ulaştırıyoruz.",
        
        $locationName . " içi kısa mesafe yolculuklarınızda ekonomik korsan taksi hizmetimizden yararlanabilirsiniz. Özellikle toplu taşımanın yetersiz kaldığı saatlerde ve güzergahlarda tercih edilebilir fiyatlarla hizmet veriyoruz.",
        $locationName . " merkez içi kısa mesafe yolculuklarınızda ekonomik korsan taksi hizmetimizden yararlanabilirsiniz. Özellikle toplu taşımanın yetersiz kaldığı saatlerde ve güzergahlarda tercih edilebilir fiyatlarla hizmet veriyoruz.",
        
        "Modern araç filomuz ve profesyonel sürücülerimizle " . $locationName . " halkına kesintisiz korsan taksi hizmeti sunuyoruz. Kredi kartı ile ödeme imkanı, yolcu sigortası ve araç içi kamera sistemleri ile maksimum güvenlik sağlıyoruz.",
        "Modern araç filomuz ve profesyonel sürücülerimizle " . $locationName . " merkez halkına kesintisiz korsan taksi hizmeti sunuyoruz. Kredi kartı ile ödeme imkanı, yolcu sigortası ve araç içi kamera sistemleri ile maksimum güvenlik sağlıyoruz.",
        
        $locationName . " merkezden tüm İstanbul'a ve şehirlerarası yolculuklarınız için korsan taksi hizmetimizi kullanabilirsiniz. Rezervasyon sistemiyle çalışarak, önceden planlanan yolculuklarınızda size özel araç tahsis ediyoruz.",
        $locationName . " merkez bölgesinden tüm İstanbul'a ve şehirlerarası yolculuklarınız için korsan taksi hizmetimizi kullanabilirsiniz. Rezervasyon sistemiyle çalışarak, önceden planlanan yolculuklarınızda size özel araç tahsis ediyoruz.",
        
        "Güvenli ve konforlu yolculuk için " . $locationName . " korsan taksi hizmetimizi tercih edebilirsiniz. Tüm araçlarımız tam sigortalı olup, sürücülerimiz düzenli sağlık kontrolünden geçmektedir. Yolcularımızın güvenliği bizim için her şeyden önemlidir.",
        "Güvenli ve konforlu yolculuk için " . $locationName . " merkez korsan taksi hizmetimizi tercih edebilirsiniz. Tüm araçlarımız tam sigortalı olup, sürücülerimiz düzenli sağlık kontrolünden geçmektedir. Yolcularımızın güvenliği bizim için her şeyden önemlidir.");
    
    return $contentArray;
}

function renderRandomContent($locationName, $count = 3) {
    $contents = getLocationContent($locationName);
    shuffle($contents);
    $selectedContents = array_slice($contents, 0, $count);
    
    foreach ($selectedContents as $content) {
        echo '<p style="margin:0 0; word-wrap: break-word; white-space: normal; max-width: 100%;">' . $content . "</p>";
    }
}

renderRandomContent($locationName, 3);
?>

