<?php
$lokasyonlar = array(
    array(
        'title' => 'İstanbul',
        'link' => 'istanbul-korsan-taksi.html'
    ),    
    array(
        'title' => 'Ümraniye',
        'link' => 'umraniye-korsan-taksi.html'
    ),
    array(
        'title' => 'Gebze',
        'link' => 'Gebze-korsan-taksi.html'
    ),
    array(
        'title' => 'Çayırova',
        'link' => 'cayirova-korsan-taksi.html'
    ),
    array(
        'title' => 'Kurtköy',
        'link' => 'kurtkoy-korsan-taksi.html'
    ),
    array(
        'title' => 'Pendik',
        'link' => 'pendik-korsan-taksi.html'
    ),
    array(
        'title' => 'Kadıköy',
        'link' => 'kadikoy-korsan-taksi.html'
    ),
    array(
        'title' => 'Sarıyer',
        'link' => 'sariyer-korsan-taksi.html'
    ),
    array(
        'title' => 'Şehirlerarası Korsan Taksi',
        'link' => 'sehirlerarasi-korsan-taksi.html'
    ),
    array(
        'title' => 'İstanbul Havalimanı',
        'link' => 'istanbul-havalimani-korsan-taksi.html'
    ),
    array(
        'title' => 'Sabiha Gökçen Havaalanı (SAW)',
        'link' => 'sabiha-gokcen-havalimanı-saw-korsan-taksi.html'
    ),
    array(
        'title' => '7/24 Korsan Taksi',
        'link' => '7-24-korsan-taksi.html'
    ),
    array(
        'title' => 'Esenyurt',
        'link' => 'esenyurt-korsan-taksi.html'
    ),
    array(
        'title' => 'Gaziosmanpaşa',
        'link' => 'gaziosmanpasa-korsan-taksi.html'
    )
);
?>

<div class="inline-locations">                
    <h3>Hizmet Verdiğimiz Diğer Bölgeler</h3>
    <p>
    <?php 
        $firma = trim(file_get_contents('system/firma.txt'));
        echo $firma; 
        ?> olarak sizlere uygun fiyatlı, güvenli 7/24 ulaşım sağlıyoruz. Günün her saati güvenli ve uygun korsan taksi için bize ulaşabilirsiniz. Geniş korsan taksi ağımız ile ihtiyaç duyduğunuz an size en yakın takisiyi gönderiyoruz.</p>
    <?php
    $count = count($lokasyonlar);
    $i = 0;
    foreach ($lokasyonlar as $lokasyon) {
        $i++;
        $cleanLocation = basename($lokasyon['link']); // Dosya yolu manipülasyonunu önle
        echo '<a href="' . htmlspecialchars($cleanLocation) . '" 
                 title="' . htmlspecialchars($lokasyon['title']) . '" 
                 class="location-link">';
        echo htmlspecialchars($lokasyon['title']);
        // Son eleman değilse virgül ekle
        if ($i < $count) {
            echo ',';
        }
        echo '</a> ';
    }
    ?>
</div>

